import java.util.Scanner;

public class PantallaLed
{
  public static void main(String args[])
  {
    Scanner teclado = new Scanner(System.in);
    
    System.out.println("Pantalla LED de numeros");
    
    System.out.print("Numero a mostrar [0= Salir]: ");
    int numero = teclado.nextInt();
    if (numero==0)
      System.out.println();
    else
    {
      System.out.print("Factor de aumento (x): ");
      int aumento=teclado.nextInt();
      
      if (numero==1 &&aumento==1)
      {
        for( int fila =1; fila <= 5; ++fila)
        {
          for ( int columna =1; columna <=1; ++columna)
            
            System.out.print("#");
          System.out.println();
        }
      }
      // aumento de uno
      if  (numero==1&&aumento>1)
      {
        for( int fila1 =1; fila1 <= 5*aumento; ++fila1)
        {
          for ( int columna1 =1; columna1 <=1*aumento; ++columna1)
            System.out.print("#");
          System.out.println();
        }
      }
      
      
      if (numero==2 && aumento==1)
      {
        for( int fila2 =1; fila2<=3; ++fila2+1)
          System.out.print("#");
        System.out.println();
        
        for( int fila3 =1; fila3==3; ++fila3)
           System.out.print("  #");
        System.out.println();
        
        
        
        }
      }
    }
  }













